{
name: "manaphite",
spritenum: 575,
megaStone: "Manaphy-Mega",
megaEvolves: ["Manaphy"],
itemUser: ["Manaphy"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 4,
isNonstandard: "Past",
}